Subject: Bug#1306: Can't terminate session

From: Marcel Glaser <[email-masked]>
Date: Thu, 28 Jun 2018 07:49:41 +0200

Package: x2goserver
Version: 4.0.1.20

Hi,

we do have a 'little' problem here. When I list the x2go-sessions with 'x2golistsession_root' it shows my session with sessionID and all the other things.
When I try to terminate the session with 'x2goterminate-session SESSION' it looks like it worked. But when I list all sessions again, my session appears.
The problem now is, that I can't open a new x2go-session and can't close the old one. Let me know, if you need more information!

Best regards,

Marcel Glaser

Die Firma Schumacher ist nach der DIN ISO 50001 Energiemanagement zertifiziert. Es wird bei Einkauf und Beschaffung auf Energieeffizienz geachtet und auch entsprechend entschieden.
Niemiecki oddział firmy Schumacher otrzymał certyfikat DIN ISO 50001 Zarządzanie Energią. Przy zakupie i przetargu będzie zwracana uwaga na efektywność energetyczną, która ma wpływ na naszą decyzję.